<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<f:flowDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:mm="http://www.matml.org/" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" xmlns:ns10="http://www.iai.kit.edu/EPD/2013" version="1.1">
    <f:flowInformation>
        <f:dataSetInformation>
            <common:UUID>08a91e70-3ddc-11dd-a03a-0050c2490048</common:UUID>
            <f:name>
                <f:baseName xml:lang="en">2,3-dihydro-2,2-dimethyl-[(dibutylamino)thio]methyl carbamic acid</f:baseName>
            </f:name>
            <common:synonyms xml:lang="en">((Dibutylamino)thio)methylcarbamic acid 2,3-dihydro-2,2-dimethyl-7-benzofuranyl ester;((Dibutylamino)thio)methylcarbamic acid, 2,2-dimethyl-2,3-dihydro-7-benzofuranyl ester;(2,2-dimethyl-3H-1-benzofuran-7-yl) N-(dibutylamino)sulfanyl-N-methylcarbamate;2,2-dimethyl-2,3-dihydro-1-benzofuran-7-yl [(dibutylamino)sulfanyl](methyl)carbamate;2,3-Dihydro-2,2-dimethyl-7-benzofuranyl ((dibutylamino)thio)methylcarbamate;2,3-Dihydro-2,2-dimethyl-7-benzofuranyl (di-n-butylaminosulfenyl)methylcarbamate;2,3-Dihydro-2,2-dimethyl-7-benzofuryl ((dibutylamino)thio)methylcarbamate;AC-10554;AC1L25NG;Advantage;Carbamic acid, ((dibutylamino)thio)methyl-, 2,2-dimethyl-2,3-dihydro-7-benzofuranyl ester;Carbamic acid, ((dibutylamino)thio)methyl-, 2,3-dihydro-2,2-dimethyl-7-benzofuranyl ester;Carbamic acid, [(dibutylamino)thio]methyl-, 2,3-dihydro-2,2-dimethyl-7-benzofuranyl ester;Carbosulfan;Carbosulfan [ANSI:BSI:ISO];Dibutylaminosulfenylcarbofuran;FMC 35001;Marshal;Marshall;Posse</common:synonyms>
            <f:classificationInformation>
                <common:elementaryFlowCategorization>
                    <common:category level="0" catId="be5f0612-d53a-3b90-abd0-96e3e56efc28">Emissions</common:category>
                    <common:category level="1" catId="6ea8ab71-d3cf-37dd-aeb3-e4a2669fa434">Emissions to soil</common:category>
                    <common:category level="2" catId="dfa1419f-b133-36d8-8b03-7a00635507c5">Emissions to agricultural soil</common:category>
                </common:elementaryFlowCategorization>
            </f:classificationInformation>
            <f:CASNumber>55285-14-8</f:CASNumber>
            <common:generalComment xml:lang="en">Correct mapping CAS and flow to be verified, potentially wrong. Note that the CAS No is the relevant identifier, to which also the ILCD LCIA characterisation factors relate. Reference elementary flow of the International Reference Life Cycle Data System (ILCD).</common:generalComment>
        </f:dataSetInformation>
        <f:quantitativeReference>
            <f:referenceToReferenceFlowProperty>0</f:referenceToReferenceFlowProperty>
        </f:quantitativeReference>
    </f:flowInformation>
    <f:modellingAndValidation>
        <f:LCIMethod>
            <f:typeOfDataSet>Elementary flow</f:typeOfDataSet>
        </f:LCIMethod>
    </f:modellingAndValidation>
    <f:administrativeInformation>
        <f:dataEntryBy>
            <common:timeStamp>2012-01-12T23:51:13.669+09:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </f:dataEntryBy>
        <f:publicationAndOwnership>
            <common:dataSetVersion>03.00.004</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/flows/08a91e70-3ddc-11dd-a03a-0050c2490048</common:permanentDataSetURI>
        </f:publicationAndOwnership>
    </f:administrativeInformation>
    <f:flowProperties>
        <f:flowProperty dataSetInternalID="0">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="03.00.003" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66.xml">
                <common:shortDescription xml:lang="en">Mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
    </f:flowProperties>
</f:flowDataSet>
